Subject: [ippm] Minutes of the Paris Meeting

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 10 Apr 2012 18:17:49 +0200

IPPM Group,

Please see: http://www.ietf.org/proceedings/83/minutes/minutes-83-ippm.txt

Comments to the list please.  Thanks to Al, Ruediger, Brian and Paul for
their help in preparing the minutes.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)